<html lang="pt-br">

<head>
<meta charset="utf-8">
<legend>Dúvidas e Sugestões</legend>
</head>
<body>
<fieldset > <legend><h1>Dúvidas e Sugestões</h1></legend>

<form method="Get" action="http://localhost:8080/sistema/salva">

<label for="txttipo">Tipo:</label>
<input type= "radio" name="tipo" value="duvida">Dúvidas</input>
<input type= "radio" name="tipo" value="duvida">Sugestões</input></br>

<label for="txttipo1">Tipo comando: </label>

<select name="tipoComando">

<option value="git">Git</option>
<option value="bash">bash</option>
</select></br>
<label for="txttipo">Digite seu email</label>
</label> <input type="text" name="email" placeholder="email@teste.com" />
<br />
 
<label for="txtMensagem">Sua Mensagem:(500 caracterios no maximo)</label></br>

<textarea name="mensagem"> </textarea> </br>
<input type="reset" value="limpar"/>
<input type="submit" value="Enviar"/>






</fieldset>







</body>

</html>